<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c9b29a8783fad9fab4b35fd169fdc61d">
  <dict>
    <!--2019-03-14 17:51:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-14 17:51:12.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-14 17:51:12.000-->
    <int key="IPsecSaLifeTime">28800</int>
    <!--2019-03-14 17:51:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2019-03-14 17:51:12.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2019-03-14 17:51:12.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2019-03-14 17:51:12.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">28800</int>
    <!--2019-03-14 17:51:12.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-02-19 18:03:07.000-->
    <int key="callWaitingMode">7</int>
    <!--2019-09-02 10:41:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-30 16:25:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2018-05-21 16:30:17.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-05-28 17:41:34.000-->
    <int key="utBsfPort">80</int>
    <!--2019-08-12 15:35:32.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:41:34.000-->
    <int key="utUseApn">1</int>
    <!--2019-03-14 17:51:12.000-->
    <string key="vowifiHplmnListItem">29370, epdg.epc.mnc070.mcc293.pub.3gppnetwork.org</string>
    <!--2019-03-14 17:51:12.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-14 17:51:12.000-->
    <string key="vowifiRssiThreshold">-66,-79,-6,-7</string>
    <!--2019-03-14 17:51:12.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-14 17:51:12.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-14 17:51:12.000-->
    <string key="vowifiWifiChip24GConf">-79,-72,3,1</string>
    <!--2019-03-14 17:51:12.000-->
    <string key="vowifiWifiChip5GConf">-79,-72,3,1</string>
  </dict>
</config>
